Read active erasure-hold state for the current organization
Organization owners may read only the non-sensitive reason summary. Encrypted evidence and legal-authority details are never returned.
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Query Parameters
workspace_id?string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/privacy/erasure-holds"{ "held": true, "holds": [ { "id": "string", "placed_at": "2019-08-24T14:15:22Z", "reason_code": "string", "reason_summary": "string", "subject_id": "string", "subject_kind": "organization" } ]}Found something wrong? Help us improve this page.